* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#external {
	color: yellow;
}


h1 {
	font-size: 50px;
}

#subheading {
	text-transform: uppercase;
}

.languages-list li {
	background-color: #f5c5c8;
}

li[class="tool-offered"] {
	border: 1px solid green;
}

img + ul {
	list-style: none;
}

section img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}

